
SRC_URI:k3 = "${SRC_URI_TRUSTED_FIRMWARE_A};name=tfa;branch=master"

SRCREV_tfa:k3 = "0035ab76e580b59f88ad5a6be76b7f2bebbac654"

LIC_FILES_CHKSUM:k3 = "file://docs/license.rst;md5=1118e32884721c0be33267bd7ae11130"

